Subject: New Reply Received - Conversation with User
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 29 Mar 2023 05:12:23 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Conversation with User  Ticket comment <div dir="auto">Hi, <div dir="auto"><br></div>
<div dir="auto">Thank you for processing my refund.</div>
<div dir="auto"><br></div>
<div dir="auto">And, I appreciate your gesture to keep the item, but it is of no use to me. If I could have use it, I would never ask for return.</div>
<div dir="auto"><br></div>
<div dir="auto">Pls arrange pickup for the item.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you,</div>
<div dir="auto">K</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 28 Mar 2023, 4:54 pm Homecentre, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Kanhiya,<br><br>
</div>
<div dir="ltr">Thank you for your patience.<br><br>We sincerely apologize for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that a refund amount of KWD 4.70 has been successfully processed on to the original mode of payment dated on 3/27/23 under the order id 8415639783. An email notification regarding the same was sent to your email address.<br><br>Note: Credit/Debit card issuing banks may take up to 7-14 working days to process the transaction in some cases.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We request you to kindly keep the item as goodwill gesture from our end. You can use this amount to shop from any of our brand. <br><br>We’re here to build the best online shopping experience for you.<br> <br>Feel free to get in touch with us for further assistance.</div>
<div dir="ltr"><br></div>
</div>
<div dir="ltr">
<div dir="ltr">Thank You,</div>
<div dir="ltr">Home Centre Support Team</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5772370